<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="jup_a10_bandit_leader_name">
		<text>Spodek</text>
	</string>
	<string id="jup_a10_stalker_vano">
		<text>Váňo</text>
	</string>
	<string id="jup_a6_duty_leader">
		<text>Podplukovník Šulga</text>
	</string>
	<string id="jup_a6_freedom_leader">
		<text>Loki</text>
	</string>
	<string id="jup_a6_stalker_barmen">
		<text>Havajec </text>
	</string>
	<string id="jup_a6_stalker_medik">
		<text>Kostihoj</text>
	</string>
	<string id="jup_b10_stalker_drunk">
		<text>Seňka</text>
	</string>
	<string id="jup_b15_zulus">
		<text>Zulu</text>
	</string>
	<string id="jup_b19_freedom_yar_name">
		<text>Strejda Jar</text>
	</string>
	<string id="jup_b1_stalker_1">
		<text>Topol</text>
	</string>
	<string id="jup_b1_stalker_2">
		<text>Palcát</text>
	</string>
	<string id="jup_b1_stalker_3">
		<text>Duch</text>
	</string>
	<string id="jup_b1_stalker_4">
		<text>Had</text>
	</string>
	<string id="jup_b207_merc_leader_name">
		<text>Sup</text>
	</string>
	<string id="jup_b217_stalker_tech">
		<text>Nitrák</text>
	</string>
	<string id="jup_b220_trapper">
		<text>Pastičkář</text>
	</string>
	<string id="jup_b25_freedom_flint">
		<text>Pazourek</text>
	</string>
	<string id="jup_b46_duty_founder_name">
		<text>Generál Tačenko</text>
	</string>
	<string id="jup_b46_duty_founder_squad_02_name">
		<text>Poručík Bunčuk</text>
	</string>
	<string id="jup_b46_duty_founder_squad_03_name">
		<text>Plukovník Kosmač</text>
	</string>
	<string id="jup_b46_duty_founder_squad_04_name">
		<text>Poručík Zacharčuk</text>
	</string>
	<string id="jup_b47_merc_01">
		<text>Špína</text>
	</string>
	<string id="jup_b47_merc_02">
		<text>Duplet</text>
	</string>
	<string id="jup_b47_merc_03">
		<text>Chirurg</text>
	</string>
	<string id="jup_b47_merc_04">
		<text>Lebzna</text>
	</string>
	<string id="jup_b47_merc_05">
		<text>Kolík</text>
	</string>
	<string id="jup_b47_merc_06">
		<text>Kostěj</text>
	</string>
	<string id="jup_b47_merc_07">
		<text>Mrtvola</text>
	</string>
	<string id="jup_b4_monolith_squad_leader_name">
		<text>Chodec</text>
	</string>
	<string id="jup_b4_monolith_squad_soldier_1_name">
		<text>Broňa</text>
	</string>
	<string id="jup_b4_monolith_squad_soldier_2_name">
		<text>Srp</text>
	</string>
	<string id="jup_b4_monolith_squad_soldier_3_name">
		<text>Mrož</text>
	</string>
	<string id="jup_b4_monolith_squad_soldier_4_name">
		<text>Kliďas</text>
	</string>
	<string id="jup_b4_monolith_squad_soldier_5_name">
		<text>Foma</text>
	</string>
	<string id="jup_b6_scientist_biochemist">
		<text>Profesor Ozerskij</text>
	</string>
	<string id="jup_b6_scientist_novikov">
		<text>Novikov</text>
	</string>
	<string id="jup_b6_scientist_nuclear_physicist">
		<text>Profesor Hermann</text>
	</string>
	<string id="jup_b9_shliachin_name">
		<text>Četař Šliačin</text>
	</string>
	<string id="pri_a15_military_recon_1_name">
		<text>Poručík Sergejev</text>
	</string>
	<string id="pri_a15_military_recon_2_name">
		<text>Četař Valjušok</text>
	</string>
	<string id="pri_a15_military_recon_3_name">
		<text>Četař Ostrovskij</text>
	</string>
	<string id="pri_a15_military_recon_leader_name">
		<text>Kapitán Klimenko</text>
	</string>
	<string id="pri_a15_sokolov_name">
		<text>Poručík Sokolov</text>
	</string>
	<string id="pri_a17_military_captain_tarasov">
		<text>Kapitán Tarasov</text>
	</string>
	<string id="pri_a17_military_colonel_kovalski_name">
		<text>Plukovník Kovalskij</text>
	</string>
	<string id="pri_a17_military_lieutenant_podorojniy">
		<text>Poručík Podorožnij</text>
	</string>
	<string id="pri_a18_skorlupko_in_suit_name">
		<text>Poručík Skelja</text>
	</string>
	<string id="pri_a18_vano_in_suit_reserve_name">
		<text>Četař Merkulov</text>
	</string>
	<string id="pri_a21_sentry_lieutenant_stecenko_name">
		<text>Poručík Stecenko</text>
	</string>
	<string id="pri_a22_military_yarmoshuk_name">
		<text>Četař Jarmošuk</text>
	</string>
	<string id="pri_a25_army_medic_name">
		<text>Poručík Rogovec</text>
	</string>
	<string id="pri_a28_evac_com_name">
		<text>Poručík Smirnov</text>
	</string>
	<string id="pri_b305_strelok_name">
		<text>Střelec</text>
	</string>
	<string id="pri_b306_envoy_name">
		<text>Barčuk</text>
	</string>
	<string id="st_actor_name">
		<text>Major Děgtarev</text>
	</string>
	<string id="st_jup_a12_bandit_cashier">
		<text>Trpaslík</text>
	</string>
	<string id="st_jup_a12_bandit_chief">
		<text>Šišák</text>
	</string>
	<string id="st_jup_a12_stalker_assaulter">
		<text>Grizzly</text>
	</string>
	<string id="st_jup_a12_stalker_diplomat">
		<text>Torba</text>
	</string>
	<string id="st_jup_a12_stalker_prisoner">
		<text>Mitjaj</text>
	</string>
	<string id="st_jup_b207_duty_security_squad_leader_name">
		<text>Poručík Gavrilenko</text>
	</string>
	<string id="st_jup_b207_freedom_assault_squad_leader_name">
		<text>Pazourek</text>
	</string>
	<string id="st_jup_b207_freedom_recon_squad_leader_name">
		<text>Gajduk</text>
	</string>
	<string id="st_jup_b43_stalker_assistant">
		<text>Garik</text>
	</string>
	<string id="st_pri_a22_army_signaller">
		<text>Poručík Kirilov</text>
	</string>
	<string id="st_pri_b35_envoy">
		<text>Serbin</text>
	</string>
	<string id="st_pri_b35_merc_leader">
		<text>Šakal</text>
	</string>
	<string id="st_zat_a2_stalker_nimble_name">
		<text>Čipera</text>
	</string>
	<string id="st_zat_b106_stalker_crab_name">
		<text>Rejpal</text>
	</string>
	<string id="st_zat_b106_stalker_garmata_name">
		<text>Kanón</text>
	</string>
	<string id="st_zat_b106_stalker_gonta_name">
		<text>Gonta</text>
	</string>
	<string id="st_zat_b29_stalker_rival_1">
		<text>Kladivoun</text>
	</string>
	<string id="st_zat_b29_stalker_rival_2">
		<text>Hřeben</text>
	</string>
	<string id="st_zat_b30_owl_stalker_trader_name">
		<text>Hejkal</text>
	</string>
	<string id="st_zat_b38_stalker_cop_name">
		<text>Tetřev</text>
	</string>
	<string id="st_zat_b38_stalker_hunter_name">
		<text>Danila</text>
	</string>
	<string id="st_zat_b7_bandit_boss_sultan_name">
		<text>Sultán</text>
	</string>
	<string id="st_zat_b7_duty_illicit_dealer_name">
		<text>Morgan</text>
	</string>
	<string id="st_zat_b7_stalker_raider_leader">
		<text>Boxer</text>
	</string>
	<string id="st_zat_b7_stalker_squad_leader">
		<text>Spartakus</text>
	</string>
	<string id="zat_a2_stalker_barmen_name">
		<text>Fousáč</text>
	</string>
	<string id="zat_a2_stalker_mechanic_name">
		<text>Kardan</text>
	</string>
	<string id="zat_b103_lost_merc_1_name">
		<text>Goblin</text>
	</string>
	<string id="zat_b103_lost_merc_2_name">
		<text>Dub</text>
	</string>
	<string id="zat_b103_lost_merc_3_name">
		<text>Pianista</text>
	</string>
	<string id="zat_b103_lost_merc_4_name">
		<text>Travař</text>
	</string>
	<string id="zat_b103_lost_merc_5_name">
		<text>Kirzač</text>
	</string>
	<string id="zat_b103_lost_merc_6_name">
		<text>Tank</text>
	</string>
	<string id="zat_b103_lost_merc_7_name">
		<text>Rypák</text>
	</string>
	<string id="zat_b103_lost_merc_leader_name">
		<text>Sekerák</text>
	</string>
	<string id="zat_b14_stalker_1_name">
		<text>Kapr</text>
	</string>
	<string id="zat_b18_noah_name">
		<text>Noe</text>
	</string>
	<string id="zat_b215_stalker_guide_name">
		<text>Navigátor</text>
	</string>
	<string id="zat_b22_stalker_medic_name">
		<text>Strašák</text>
	</string>
	<string id="zat_b28_draper_name">
		<text>Poručík Drapej</text>
	</string>
	<string id="zat_b28_umerov_name">
		<text>Praporčík Umerov</text>
	</string>
	<string id="zat_b33_stalker_snag">
		<text>Pahejl</text>
	</string>
	<string id="zat_b40_merc_squad_leader_1_name">
		<text>Hák</text>
	</string>
	<string id="zat_b40_merc_squad_leader_2_name">
		<text>Hrbáč</text>
	</string>
	<string id="zat_b42_mayron_name">
		<text>Majron</text>
	</string>
	<string id="zat_b44_stalker_barge_name">
		<text>Bárka</text>
	</string>
	<string id="zat_b53_artefact_hunter_1_name">
		<text>Petrucha</text>
	</string>
	<string id="zat_b53_artefact_hunter_2_name">
		<text>Šídlo</text>
	</string>
	<string id="jup_b46_duty_founder_squad_01_name">
		<text>Major Čepurnij</text>
	</string>
	<string id="pri_a17_military_prapor_valentyr">
		<text>Praporčík Valentir</text>
	</string>
	<string id="pri_a17_military_sergeant_morozov">
		<text>Rotmistr Morozov</text>
	</string>
	<string id="zat_b28_smoliak_name">
		<text>Nadporučík Smoljak</text>
	</string>
	<string id="jup_b25_stalker_senya">
		<text>Tříska</text>
	</string>
	<string id="zat_b100_army_1">
		<text>Rotný Gazda</text>
	</string>
	<string id="zat_b100_army_2">
		<text>Kapitán Furtes</text>
	</string>
	<string id="zat_b100_army_3">
		<text>Rotmistr Švejko</text>
	</string>
</string_table>
